1 Reply Latest reply: Sep 3, 2012 11:00 AM by Vivek Chetiaparath RSS

    Unable to upgrade Essbase Studio from 11.1.1.3 to 11.1.2.1

    $anty
      Hello all,

      I am upgrading from EPM 11.1.1.3 to 11.1.2.1 , wherein I had to upgrade Essbase & Financial Reporting. I've successfully done activities related to hssmigrate & EssStage. Everything is successfully configured except Essbase Studio. Configure database step is getting failed during process.

      Enviroment :

      OS : Windows Server 2003 R2
      Platform : x86 / 32bit
      Database : SQL-Server 2008 R2


      Further, I've done upgrade install on the same machine (this is in-place upgrade) . I saw the logs for the same in Essbase Studio logs which is as follows :


      [2012-09-03T18:44:42.897+05:30] [hyperion] [NOTIFICATION] [] [com.hyperion.cp.util] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.util.PropertyManager] [SRC_METHOD: loadProperties] Server configuration file: C:\Oracle\Middleware\user_projects\epmsystem1\BPMS\bpms1\bin\server.properties.
      [2012-09-03T18:44:42.929+05:30] [hyperion] [NOTIFICATION] [] [com.hyperion.cp.server] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.server.ServerMain] [SRC_METHOD: initServer] Logger configuration file: C:\Oracle\Middleware\user_projects\epmsystem1\BPMS\bpms1\bin\logging_upgrade.xml.
      [2012-09-03T18:44:42.929+05:30] [hyperion] [NOTIFICATION] [ESSSTD-183044] [com.hyperion.cp.server] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.server.ServerMain] [SRC_METHOD: initServer] Starting up.
      [2012-09-03T18:44:42.929+05:30] [hyperion] [NOTIFICATION] [ESSSTD-183054] [com.hyperion.cp.server] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.server.ServerMain] [SRC_METHOD: initServer] Oracle Essbase Studio Server. Version 11.1.2.1.00, Build 355, February 22 2011. Copyright © 2008 - 2011, Oracle. All rights reserved

      [2012-09-03T18:44:49.038+05:30] [EPMREG] [NOTIFICATION] [EPMREG-51248] [oracle.EPMREG.REG] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.hit.registry.DatabaseComponentImpl] [SRC_METHOD: getDatabaseHostName] Registry DB has been configured with weblogic jdbc driver jdbc:weblogic:sqlserver://SQLN:1433;databaseName=HSS121.

      [2012-09-03T18:44:49.179+05:30] [EPMAUDITCLIENT] [NOTIFICATION] [EPMAUDClient-11002] [oracle.EPMAUDITCLIENT] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] Client Enable Status false

      [2012-09-03T18:44:49.179+05:30] [EPMAUDITCLIENT] [NOTIFICATION] [EPMAUDClient-11000] [oracle.EPMAUDITCLIENT] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] Audit Client has been created for the product HUB-11.1.2.0

      [2012-09-03T18:44:49.772+05:30] [hyperion] [WARNING] [ESSSTD-144002] [com.hyperion.cp.driver.util] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.driver.util.DriverClassLoader] [SRC_METHOD: <init>] Failed to load driver for sap.

      [2012-09-03T18:44:49.772+05:30] [hyperion] [WARNING] [ESSSTD-144002] [com.hyperion.cp.driver.util] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.driver.util.DriverClassLoader] [SRC_METHOD: <init>] Failed to load driver for teradata.

      [2012-09-03T18:44:49.788+05:30] [hyperion] [WARNING] [ESSSTD-144002] [com.hyperion.cp.driver.util] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] [SRC_CLASS: com.hyperion.cp.driver.util.DriverClassLoader] [SRC_METHOD: <init>] Failed to load driver for netezza.

      [2012-09-03T18:44:51.241+05:30] [hyperion] [NOTIFICATION] [] [com.hyperion.cp.catalog] [host: EPM113] [nwaddr: 192.168.10.82] [tid: 10] [userId: system] [ecid: disabled,0] *[SRC_CLASS: com.hyperion.cp.catalog.CatalogInitializer] [SRC_METHOD: run] Unsupported catalog version for upgrade.*


      Please help in this issue.

      Thanks in advance.

      Regards ,
      Santosh.